Bug 1295595 - php-pecl-oauth-2.0.2 is available
php-pecl-oauth-2.0.2 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: php-pecl-oauth (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Remi Collet
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-04 19:17 EST by Upstream Release Monitoring
Modified: 2016-06-27 11:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-27 11:46:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2.0.0 (#1295595) (995 bytes, patch)
2016-01-04 19:17 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.26 KB, patch)
2016-03-11 19:16 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.78 KB, patch)
2016-06-18 08:19 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-01-04 19:17:39 EST
Latest upstream release: 2.0.0
Current version/release in rawhide: 1.2.3-9.fc23
URL: http://pecl.php.net/package/oauth

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-01-04 19:17:51 EST
Created attachment 1111601 [details]
[patch] Update to 2.0.0 (#1295595)
Comment 2 Upstream Release Monitoring 2016-01-04 19:20:33 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12409732
Comment 3 François Kooman 2016-01-08 14:41:44 EST
Version 2.0.0 requires at least PHP 7.0.0 it seems...

Dependencies
Release 2.0.0: 	PHP Version: PHP 7.0.0 or newer
PEAR Package: PEAR 1.4.0b1 or newer
PHP Extension: hash

See https://pecl.php.net/package/oauth
Comment 4 Upstream Release Monitoring 2016-03-11 19:16:36 EST
Latest upstream release: 2.0.1
Current version/release in rawhide: 1.2.3-11.fc25
URL: http://pecl.php.net/package/oauth

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 5 Upstream Release Monitoring 2016-03-11 19:16:44 EST
Patching or scratch build for php-pecl-oauth and version 1.2.3 FAILED.
See for details
Comment 6 Upstream Release Monitoring 2016-03-11 19:16:45 EST
Created attachment 1135468 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 7 Upstream Release Monitoring 2016-03-11 19:16:47 EST
Patches were not touched. All were applied properly
Comment 8 Upstream Release Monitoring 2016-06-18 08:18:48 EDT
Latest upstream release: 2.0.2
Current version/release in rawhide: 1.2.3-11.fc25
URL: http://pecl.php.net/package/oauth

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3601/
Comment 9 Upstream Release Monitoring 2016-06-18 08:19:02 EDT
Patching or scratch build for php-pecl-oauth-1.2.3 failed.
Comment 10 Upstream Release Monitoring 2016-06-18 08:19:03 EDT
Created attachment 1169373 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 11 Upstream Release Monitoring 2016-06-18 08:19:05 EDT
Patches were not touched. All were applied properly
Comment 12 Upstream Release Monitoring 2016-06-27 11:39:02 EDT
remi's php-pecl-oauth-2.0.2-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=775876

Note You need to log in before you can comment on or make changes to this bug.